Loading...
Searching...
No Matches
spa_video_info_h265 Struct Reference
SPA » Parameters

`#include <spa/param/video/h265.h>`

## Data Fields

struct spa_rectangle | size
struct spa_fraction | framerate
struct spa_fraction | max_framerate
enum spa_h265_stream_format | stream_format
enum spa_h265_alignment | alignment

## Field Documentation

## size

struct spa_rectangle spa_video_info_h265::size

## framerate

struct spa_fraction spa_video_info_h265::framerate

## max_framerate

struct spa_fraction spa_video_info_h265::max_framerate

## stream_format

enum spa_h265_stream_format spa_video_info_h265::stream_format

## alignment

enum spa_h265_alignment spa_video_info_h265::alignment

The documentation for this struct was generated from the following file:

- spa/param/video/h265.h